﻿body,body#bodyHomepage {background:none;}
.gridRow {width:100%;max-width:1140px;margin:0 auto;overflow:hidden;padding:0;}
.header .top .currentIssue {right:0;}
.header .bottom .bottomBorder{margin:0 20px;}
.header .bottom .login {margin-left:20px;}
.header .bottom .socials {display:none;}
.header .bottom .newsletter .elements {width:150px;}
.header .bottom .newsletter .elements input {width:100px;}
.header .bottom .offers {float:left;margin-left:80px;}
.header .bottom .offers ul li.first {font-size:14px;margin:2px 10px 0 0;}
.header .top .currentIssue img {width:63px;}
.header .top .logo img {width:200px;height:auto;}
.navhover.photosSwatch .inner .featuredImage {width:200px;margin-right:20px;}
.navhover.photosSwatch .inner .item {padding:0 20px;}

.navbar {left:-22px;}
.navbar ul li a:link, .navbar ul li a:visited {font-size:14px;padding:13px 9px;}
.navhover .inner .featuredImage {width:225px;}
.navhover .inner .item {font-size:14px}

h1 {font:34px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h2 {font:28px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h3 {font:22px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h4 {font:16px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h5 {font:14px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h6 {font:12px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}

.adZone {background:none;padding:0}

.homepage .leaderAd {display:none;}
.sidebarPopular .tabs {font-size:12px;}
.sidebarPopular .tabs ul li.last span {display:none;}

.homepage .hpNews h2.heading {font-size:28px;}
.newsletterBox {display:none;}

.footer .content .top .links .column a{font-size:15px;}
